Subject: New Reply Received - Arrived damaged - order no. 6142980664
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 08:22:09 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Arrived damaged - order no. 6142980664  Ticket comment <div dir="auto">Hello there,<div dir="auto"><br></div>
<div dir="auto">Thanks for getting back to me.</div>
<div dir="auto">I didn't reject anything. I asked for a replacement and the phone operator informed me it isn't possible and the amount will be credited to my account instead. </div>
<div dir="auto"><br></div>
<div dir="auto">I'm still waiting for the amount to be refunded in my account. </div>
<div dir="auto"><br></div>
<div dir="auto">Please confirm. </div>
<div dir="auto">Much appreciated.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 22, 2022, 10:47 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Shereif,</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<br style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Thank you for contacting us<br><br>We apologize for the inconvenience caused<br><br>We have been contacted and notified that the replacement has been rejected by you.</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><br></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4373600